<!DOCTYPE html>
<html lang="fr" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link th:href="@{/webjars/bootstrap/3.3.4/css/bootstrap.min.css}" rel="stylesheet" media="screen"/>
    <link th:href="@{/webjars/font-awesome/5.0.2/web-fonts-with-css/css/fontawesome-all.css}" rel="stylesheet"
          media="screen"/>
    <script th:src="@{/webjars/jquery/2.1.4/jquery.min.js}">
    </script>
    <title>Twitter City - NOTRE PROJEEEEEEEEET</title>
</head>
<body>
<br/>
<div class="container">
    <div class="row">
        <div class="col-xs-2">
        </div>
        <div class="col-xs-8">
            <div class="panel panel-info">
                <div class="panel-heading">
                    <h4><b>Connection</b></h4>
                </div>
                <div class="panel-body">
                    <form th:action="@{/login}" method="post" class="form-signin">

                        <div class="alert alert-success" th:text="${message}" th:if="${message != null}"></div>

                        <div class="form-group" th:classappend="${error != null ? 'has-error' : ''}">
                            <label><b>Login : </b></label>
                            <div>
                                <input class="form-control" type="text" name="username" placeholder="Login..."/>
                            </div><br/>
                            <label><b>Password : </b></label>
                            <div>
                                <input class="form-control" type="password" name="password" placeholder="Password..."/>
                            </div>
                        </div>

                        <div class="alert alert-danger" th:text="${error}" th:if="${error != null}"></div>

                        <input type="hidden" th:name="${_csrf.parameterName}" th:value="${_csrf.token}"/>

                        <div class="offset-sm-2 col-sm-10">
                            <div class="form-group">
                                <button type="submit" name="action" value="save" class="btn btn-primary">Connection</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-xs-2">
        </div>
    </div>
</div>
</body>
</html>